ALTER TABLE `mgfcpagar`
	CHANGE COLUMN `pag_fornecedor_inscricao` `pag_fornecedor_inscricao` VARCHAR(14) NULL DEFAULT NULL AFTER `pag_fornecedor_tpessoa`,
	CHANGE COLUMN `pag_beneficiario_inscricao` `pag_beneficiario_inscricao` VARCHAR(14) NULL DEFAULT NULL AFTER `pag_beneficiario_tpessoa`,
	CHANGE COLUMN `pag_aval_inscr_nr` `pag_aval_inscr_nr` VARCHAR(14) NULL DEFAULT NULL AFTER `pag_aval_inscr_tp`,
	CHANGE COLUMN `pag_sacado_inscricao` `pag_sacado_inscricao` VARCHAR(14) NULL DEFAULT NULL AFTER `pag_sacado_tp`;
